<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Add</key>
	<string>Add</string>
	<key>All</key>
	<string>All</string>
	<key>Allow</key>
	<string>Allow</string>
	<key>Cancel</key>
	<string>Cancel</string>
	<key>Check for Updates…</key>
	<string>Check for Updates…</string>
	<key>Choose From Library</key>
	<string>Choose From Library</string>
	<key>Choose Songs</key>
	<string>Choose Songs</string>
	<key>Classic</key>
	<string>Classic</string>
	<key>Clear</key>
	<string>Clear</string>
	<key>Close</key>
	<string>Close</string>
	<key>Connect</key>
	<string>Connect</string>
	<key>Copy Address</key>
	<string>Copy Address</string>
	<key>Create</key>
	<string>Create</string>
	<key>Custom</key>
	<string>Custom</string>
	<key>Decline</key>
	<string>Decline</string>
	<key>Delete</key>
	<string>Delete</string>
	<key>Deselect All</key>
	<string>Deselect All</string>
	<key>Discard Changes</key>
	<string>Discard Changes</string>
	<key>Disconnect</key>
	<string>Disconnect</string>
	<key>Done</key>
	<string>Done</string>
	<key>Duplicate</key>
	<string>Duplicate</string>
	<key>Edit</key>
	<string>Edit</string>
	<key>Enable %@</key>
	<string>Enable %@</string>
	<key>Go</key>
	<string>Go</string>
	<key>Got it</key>
	<string>Got it</string>
	<key>Help</key>
	<string>Help</string>
	<key>Hide Inspector</key>
	<string>Hide Inspector</string>
	<key>Learn more</key>
	<string>Learn more</string>
	<key>Manage</key>
	<string>Manage</string>
	<key>More</key>
	<string>More</string>
	<key>None</key>
	<string>None</string>
	<key>Not Now</key>
	<string>Not Now</string>
	<key>OK</key>
	<string>OK</string>
	<key>Off</key>
	<string>Off</string>
	<key>On</key>
	<string>On</string>
	<key>One</key>
	<string>One</string>
	<key>Paste</key>
	<string>Paste</string>
	<key>Paste Image</key>
	<string>Paste Image</string>
	<key>Rate</key>
	<string>Rate</string>
	<key>Really?</key>
	<string>Really?</string>
	<key>Reconnect</key>
	<string>Reconnect</string>
	<key>Redo</key>
	<string>Redo</string>
	<key>Remove</key>
	<string>Remove</string>
	<key>Rename</key>
	<string>Rename</string>
	<key>Replace</key>
	<string>Replace</string>
	<key>Reset</key>
	<string>Reset</string>
	<key>Save</key>
	<string>Save</string>
	<key>Save Changes</key>
	<string>Save Changes</string>
	<key>Select</key>
	<string>Select</string>
	<key>Select All</key>
	<string>Select All</string>
	<key>Send Feedback</key>
	<string>Send Feedback</string>
	<key>Share</key>
	<string>Share</string>
	<key>Show All</key>
	<string>Show All</string>
	<key>Show Inspector</key>
	<string>Show Inspector</string>
	<key>Show Less</key>
	<string>Show Less</string>
	<key>Show More</key>
	<string>Show More</string>
	<key>Show in Finder</key>
	<string>Show in Finder</string>
	<key>Try Again</key>
	<string>Try Again</string>
	<key>Undo</key>
	<string>Undo</string>
	<key>Unknown</key>
	<string>Unknown</string>
	<key>View</key>
	<string>View</string>
	<key>Visible</key>
	<string>Visible</string>
	<key>in</key>
	<string>in</string>
	<key>of</key>
	<string>of</string>
	<key>result</key>
	<string>result</string>
	<key>results</key>
	<string>results</string>
	<key>total</key>
	<string>total</string>
</dict>
</plist>
